<?php
// $Id: language.php,v 1.1 2004/10/16 16:02:03 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: i-Tech (Half-Dead)
// Author Website : http://www.i-Technology.NET
// ------------------------------------------------------------------------- //

// ------------------------------------------------------------ //
// INTERFACE:
// ------------------------------------------------------------ //
define("_phpRPC_Manual", "Manual");
define("_phpRPC_Editor", "Editor");
define("_phpRPC_Debugger", "Depurador");
define("_phpRPC_Input", "Ingrese");
define("_phpRPC_Internal", "Código interno del decodificador");
define("_phpRPC_Decoded", "Resultado decodificado del array");
define("_phpRPC_Recieved", "Recibido");
define("_phpRPC_Sent", "Enviado");
define("_phpRPC_Types", "Tipos");
define("_phpRPC_Fuctions", "Funciones");
define("_phpRPC_Common", "Nota: Estas son las más comunes.");

// ------------------------------------------------------------ //
// BLOGGER:
// ------------------------------------------------------------ //
define("_phpRPC_All", "--- Todo ---");
define("_phpRPC_Denied", "Acceso denegado.");
define("_phpRPC_NoSuch", "No existe ese usuario.");
define("_phpRPC_BlogNoPosts", "No hay mensajes");
define("_phpRPC_BlogNoRecent", "No hay mensajes recientes");
define("_phpRPC_AdminOnly", "Sólo el administrador puede borrar mensajes.");
define("_phpRPC_BlogBeSure", "Por favor, asegúrese de usar un título y de introducir texto en el cuerpo del mensaje.");
define("_phpRPC_Topic", "Por favor, seleccione un tema para hacer el envío.");
define("_phpRPC_DBerreur", "No se ha podido realizar la busqueda en la base de datos.");
define("_phpRPC_NotAvailiable1", "Función: ");
define("_phpRPC_NotAvailiable2", "No hay una función equivalente en e-xoops: Este error es normal.");
define("_phpRPC_TrackVars", "Por favor, habilite track_errors en el archivo php.ini");
define("_phpRPC_NoFunc", "No se pudo cargar la función requerida: ");
define("_phpRPC_NoMeth", "No se pudo encontrar el método: ");
?>
